:is(.wp-block-s2b-text-block) .acf-innerblocks-container {
  max-width: 880px;
}
:is(.wp-block-s2b-text-block).has-overflow {
  position: relative;
}
:is(.wp-block-s2b-text-block).has-overflow .acf-innerblocks-container {
  position: relative;
  z-index: 1;
}
:is(.wp-block-s2b-text-block).has-overflow .acf-innerblocks-container > .wp-block-group {
  position: relative;
  z-index: 1;
}
@media (max-width: 575px) {
  :is(.wp-block-s2b-text-block).has-overflow .acf-innerblocks-container > .wp-block-group > .wp-block-group:is(.has-background) {
    margin-right: -50px;
    border-radius: 30px 0 0 30px !important;
  }
}
:is(.wp-block-s2b-text-block).has-overflow::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  border-radius: inherit;
  background-color: inherit;
}
@media (max-width: 575px) {
  :is(.wp-block-s2b-text-block).has-overflow .wp-block-s2b-icon-text {
    margin-right: -50px;
  }
}
@media (max-width: 575px) {
  :is(.wp-block-s2b-text-block).has-overflow .wp-block-s2b-icon-text .wp-block-group {
    border-radius: 30px 0 0 30px !important;
  }
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-text-block).has-overflow-left {
    padding-left: 0 !important;
  }
}
:is(.wp-block-s2b-text-block).has-overflow-left::after {
  right: 0;
  left: unset;
}
@media (max-width: 575px) {
  :is(.wp-block-s2b-text-block).has-overflow-left .acf-innerblocks-container > .wp-block-group > .wp-block-group:is(.has-background) {
    margin-left: -50px;
    border-radius: 0 30px 30px 0 !important;
  }
}